Subject: forming sheet metal

From: [email-masked] (MELTINPOT)
Date: 24 Nov 1994 11:05:12 -0500

Would like information about forming sheet metal.
I need to "make " a metal cover..12" in dia. by 2" deep...like a cake
tin..
the sides  will be perpendicular....I'm thinking can press it but really I
haven't a clue on how to do it..............what about spin forming...????
I will  need about 12 of these covers.....the metal is aluminum or what
ever
works.......

Will someone point me in the right direction?????

             thank you...        john
                                                 aka  [email-masked].

---

From: [email-masked] (Ron Ginger)
Date: Thu, 24 Nov 1994 14:27:03

In article <[email-masked]> [email-masked] (MELTINPOT) writes:
>From: [email-masked] (MELTINPOT)
>Subject: forming sheet metal
>Date: 24 Nov 1994 11:05:12 -0500

>Will someone point me in the right direction?????

Pressing (stamping) would take a very complicated die, and a BIG press. 
Outside normal home shopstuff.

If your profile is smooth, more like a soup bowl, then spinning may well work. 
If it is sharper, you say ' sides will be perpendicular' This would be tough 
to spin.

I just made a 3.5" dia oil burner of copper of a soup bowl shape. I tried to 
spin it with little luck. So I hamer formed it over a wood block. This can 
work surprisingly well, but if you need 12 parts it could get tiring. 

ron ginger

---

From: [email-masked] (MikeJ35019)
Date: 27 Nov 1994 01:20:32 -0500

In article <[email-masked]>, [email-masked]
(MELTINPOT) writes:

Hi, I can spin the parts if you'd like.
Let me know if I can help.
Mike Johnston

---

From: [email-masked] (Richard Tweedie)
Date: 29 Nov 1994 20:15:47 GMT

In article <[email-masked]> [email-masked] writes:
>
>In article <[email-masked]>, <[email-masked]> 
>writes:
>I agree with Ron, I doubt you'll be able to press-form it.
>
*some deleted*
>Anybody else have another approach?  
>I suppose you _could_ cast it...

Actually, this looks like an ideal candidate for spinning!

You can form reasonably soft and/or thin aluminum using wooden
forms that are manufatured on a wood lathe.

The metal spinning can be done on a wood lathe as well.  I have
done this on a Shopsmith many years ago, using (as I recall!) a
piece of broom handle for the working tool (using the normal
tool rest for lathe tools).

The main difficulty I had was affixing the aluminum to the wooden
form block.  Using a wood screw through the center was not too 
successful at first--the metal would stop spinning when the 
broom handle contacted it.  Since this project would
have quite a large flat area, gluing the flat area to
the form with say goodyear pliobond may provide enough
purchase to keep the metal spinning.

This approach will probably be easier/more successful if the
radius of the edge is not too sharp....

The Lathe would have to be capable of handling at least a 16 1/2 inch
diameter of course.

Rich Tweedie

>Joe

---

From: [email-masked]
Date: Mon, 28 Nov 94 16:19:04 PDT

In fact, even with annealed aluminum I doubt you would be able to hammer-form 
it from a single piece.  Either the sides would have to shrink a lot or the 
center would have to stretch a lot (depending on whether you hammer the sides 
or the center down).

The best bet might be to 'fabricate it', in other words: make it in two parts. 
 The simplest way would be to start with a disk 12" in diameter and a strip for 
the sides, 2" wide x the circumfrance of a 12" circle (Pi * R ^ 2).  Then weld 
the two parts together at the corner.  The problem you may have here is 
distortion alond the weld seam, nearly impossible to finish nicely on a corner 
seam.

Better yet, make you disk 12.5" in diameter and draw a circle on the disk with 
a diameter of 12.0".  Using a pair of smooth jawed pliers or a cresent wrench 
bend the edge of the disk up, bending EXACTLY on the 12.0" line.  A little 
hammer work (wooden mallet and metal backup) should yield a 12" x 3/8" bowl, 
allowing about for 1/8" loss at the bend radius.  Now make a strip as discussed 
above with the width about 3/8" less since you have this nice vertical flange. 
 Butt-weld the strip to the 3/8" flange.  The advantage of this over joining at 
the corner is that with the weld in a flat area you can hammer out the 
shrinkage from welding and metal finish the seam.  If you hammer form the part 
you will have to metal finish the entire surface of the part.

Joe

---

From: [email-masked] (KLM)
Date: 1 Dec 1994 13:48:07 GMT

>purchase to keep the metal spinning.
It's been years since I last spun anything - high school shop, in fact.
We just attached the form to a faceplate (don't remember how) and
then stuck in the disk to be spun, then used the tailstock ram to
press a 2 or 3 inch wooden cylinder up against the metal disk, holding
it to the form. This was for flat bottoms, of course.

For anyone w/ access to a beefy lathe, you should try spinning. Kind
of magic when the work shrinks up against the form.

In the toolpost we had a bar kind of like a woodworking one, but with
upright posts that you'd use for a fulcrum. The tools were like a big wood
turning tool (long enough to tuck under your arm), with the business end
a slight convex radius (like the back of a spoon) and highly polished.
I think we used some kind of waxy lube.

---

From: MELTINGPOT <[email-masked]>
Date: Thu, 24 Nov 94 17:58:08 -0500

thanks Ron......
Let me ask you this would it be simpler to construct the piece I need ..
I am trying to do this in the simplest way........
I have pressed one ..with wooden "forms" but it crumples pretty badly.....
thanks again..Ron....
 
john aka meltingpot
 
###